CVE-2007-6687

2008-01-17T02:00:00
ID CVE-2007-6687
Type cve
Reporter cve@mitre.org
Modified 2008-11-15T07:06:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in Menalto Gallery before 2.2.4 allow remote attackers to inject arbitrary web script or HTML via crafted filenames to the (1) Core or (2) add-item modules; or via (3) HTTP PROPPATCH in the WebDAV module.